langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - taxonomy
    - user
third_party_settings:
  field_permissions:
    permission_type: public
id: taxonomy_term.field_ticketforum_involved
field_name: field_ticketforum_involved
entity_type: taxonomy_term
type: entity_reference
settings:
  target_type: user
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
